.scroll-to-fixed-fixed
{
	background: #FFF;
}
.news-scroll
{
	background: #e42424;
	
}
.news-scroll a
{
	color: #FFF;
}

.about-hospital
{
	color: #000;
}
.btn {
	border-radius: 0px;
}

.footer
{
	background: #070f3a;
	
    color: #99a9ff;
}
.footer-bottom
{
	background: #030821;
    color: #00adee;
	
}

.top-contactbtn
{
	margin-top: 8px;
}

.logo-row-container
{
	padding-top: 13px;
	padding-bottom: 13px;
}

.header-right-contents
{
	text-align: right;
	padding-top: 5px;
	color: #363636;
	font-weight: bold;
}

.header-links
{
	list-style: none;
}

.header-links li
{
	display: inline-block;
}
.header-links li a
{
	background-color: #e42424;
	color: #FFF;
	padding: 5px 20px;
	display: block;
	margin: 5px;
}

.power-link
{
	
	position: relative;
	top: -3px;
}
.footer-color-btns
{
	list-style: none;
	padding: 0px;
	margin: 60px 0px 0px;
}
.footer-color-btns li a
{
	display: block;
	color: #FFF;
	padding: 7px 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center;
}
.footer-color-btns li a:hover, .footer-color-btns li a:focus
{
	color: #FFF;
	outline: none;
	text-decoration: none;
}
.footer-color-btns li:first-child a
{
	background: #eab033;
}
.footer-color-btns li:first-child+li a
{
	background: #4f96f0;
}
.footer-color-btns li:first-child+li+li a
{
	background: #e64d8e;
}
.footer-color-btns li:first-child+li+li+li a
{
	background: #b863e5;
}
.footer-color-btns li:first-child+li+li+li+li a
{
	background: #2eb3ae;
}



.facility-row
{
	padding: 0px 0px 25px;
	background: #030821;
}
.facility-row h2
{
	color: #FFF;
	text-align: center;
	margin-top: 0px;
}
.facility-color-box
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.facility-color-box li
{
	display: inline-block;
}
.facility-color-box li a
{
	display: block;
	color: #FFF;
	background: #070f3a;
	padding: 20px 20px;
	font-size: 16px;
	margin: 30px 15px 0px;
	border-radius: 7px;
	text-align: center;
}
.facility-color-box li a img
{
	width: 55px;
	display: inline-block;
	margin-bottom: 5px;
}
.facility-color-box li:first-child a
{	
	background: #b963e4;
}
.facility-color-box li:first-child+li a
{
	background: #2eb3ae;	
}
.facility-color-box li:first-child+li+li a
{
	background: #84be38;
}
.facility-color-box li:first-child+li+li+li a
{
	background: #e64d8e;	
}
.facility-color-box li:first-child+li+li+li+li a
{
	background: #4e96ef;		
}
.facility-color-box li:first-child+li+li+li+li+li a
{
	background: #eab034;	
}
.facility-color-box li:first-child+li+li+li+li+li+li a
{	
	background: #9c2121;	
}
.inner-header h2
{
	color: #FFF;
	text-transform: uppercase;
}

.table td.fit, 
.table th.fit {
    white-space: nowrap !important;
    width: 1% !important;
}
.t1-w-160
{
	width: 160px;
}
.gallery-thumb
{
	display: block;
	text-align: center;
	font-size: 18px;
    text-align: center;
    padding: 12px 8px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.13);
    color: #003579;
    font-weight: 400;
    -webkit-transition: .5s all;
    margin-bottom: 30px;
}
.gallery-image
{
	margin-bottom: 30px;
	display: block;
}
.number-list
{
	list-style: decimal;
	margin-left: 20px;
}
.number-list li
{
	margin-bottom: 10px;
}




/**/
.notice-board
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.notice-board li
{
	position: relative;
	padding-left: 75px;
	margin-bottom: 30px;
	display: block;
}
.notice-board li a
{
	color: #e62023;
	font-weight: 400;
}
.notice-board li h2
{
	font-weight: 400;
	font-size: 24px;
}
.notice-board li .nb-date
{
	position: absolute;
	left: 0px;
	top: 5px;
	background: #1c36bb;
	color: #FFF;
	text-align: center;
	padding: 7px 10px;
	font-weight: 400;
	line-height: 22px;
}
.notice-board li .nb-date span
{
	display: block;
	font-size: 27px;
}
/**/



.btn-style-1
{
	background: #2eb3ae;
	color: #fff;
	padding: 8px 16px;
	display: table;
	margin-bottom: 30px;
}

.btn-style-1:hover
{
	text-decoration: none;
	color: #fff;
	background: #43CFC9;
}






/**/
.member-box
{
	text-align: center;
	-webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.03);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.03);
    padding: 9px 8px;
	border: 1px solid #F7F7F7;
	margin-bottom: 20px;
}
.member-box img
{
	width: 100%;
}
.member-box h2
{
    font-weight: 400;
    font-size: 17px;
    padding: 7px;
    background: #1c36bb;
    color: #FFF;
    margin: 0px 0px 10px;
}
.member-box h3
{
	font-size: 18px;
	font-weight: 400;
	    margin-top: 8px;
	margin-bottom: 4px;
}
.header-title-1
{
	font-size: 28px;
}

.mt-7
{
	margin-top: 7px;
}



.padd
{
	padding-left: 20px;
}


.list-icon2 li
{
	position: relative;
	padding: 10px 0px 10px 25px;
	line-height: 22px;
}

.list-icon2 li i
{
	position: absolute;
	left: 3px;
	top: 16px;
}







.style-table-1
{	
    font-size: 14px;
	margin-top: 30px;
}
.style-table-1 th
{
    background: #1c36bb;
    color: #FFF;
}



table a
{
    color:#084fbd;
}

table a:hover, table a:focus
{
    color:#084fbd;
}


.img-style-1
{
    border: 2px solid #ffffff;
    -webkit-box-shadow: -12px 14px 14px -5px rgba(0,0,0,0.42);
    -moz-box-shadow: -12px 14px 14px -5px rgba(0,0,0,0.42);
    box-shadow: -12px 14px 14px -5px rgba(0,0,0,0.42);
}


.title-style-5
{
   color: #e42424; 
}


.hover-list li:hover
{
    background: #f1f3ff;
}





.color-th
{
    background: #1c36bb;
    color: #FFF;
    
}

.intro-popup
{
	text-align: center;
}

.intro-popup .modal-content
{
	padding: 35px 85px 60px;
	line-height: 22px;
	/*background: url(../images/bg/bg4.jpg) no-repeat center center;*/
	background-size: cover;
	border-radius: 0px;
}


.intro-popup button.close
{
	position: absolute;
	right: 25px;
	top: 25px;
	font-size: 30px;
}
.intro-popup .modal-content h3
{
	
font-weight: bold;
	
margin-bottom: 15px;
	font-size: 27px;
}

.intro-popup .modal-content p
{
	
margin-bottom: 15px;
	font-size: 19px;
}
.intro-popup .modal-content a
{
	
color: #1b32a5;
	
font-size: 22px;
	
display: block;
	
margin-top: 5px;
}
















































/*Responsive*/

@media (max-width:1200px)
{
	.menuzord-menu > li > a {
    padding: 8px 13px;
}
}
@media (max-width:992px)
{
.header-right-contents
	{
		text-align: center;
	}
}

@media only screen and (max-width: 767px)
{
.menuzord-brand img {
    max-height: 80px;
}
}


@media (max-width:610px)
{
	.intro-popup .modal-content
	{
		padding: 19px 23px 160px;
	}
	.intro-popup .modal-content h3 {
    font-size: 21px;
}
	.intro-popup .modal-content p {
    font-size: 16px;
}
	.intro-popup .modal-content a {
    font-size: 18px;
	}
}